Bug 162297 - [Maintainer] x11-toolkits/fltk2: update to snapshot r9166
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r9166
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-04 19:00 UTC by Thomas-Martin Seck
Modified: 2011-12-03 19:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.06 KB, patch)
2011-11-04 19:00 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2011-11-04 19:00:20 UTC
- update to snapshot r9166

Removed file:
  files/patch-images-fl_png.cxx

Note: I'd like to drop maintainership. I do not use FLTK 2.0 myself and
cannot provide more than basic build tests. If someone is actively using
the port for his/her projects they are more than welcome to take over
maintainership.

Fix: Apply this patch:
Comment 1 Michael Scheidell freebsd_committer 2011-12-02 22:55:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

ill take it
Comment 2 dfilter service freebsd_committer 2011-12-03 18:52:11 UTC
scheidell    2011-12-03 18:51:57 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
  Removed files:
    x11-toolkits/fltk2/files patch-images-fl_png.cxx 
  Log:
  - update to snapshot r9166
  - maintainer sends port back to ports@
  
  PR:             162297
  Submitted by:   maintainer
  Approved by:    maintainer(tmseck@web.de), gabor(mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.36      +31 -18    ports/x11-toolkits/fltk2/Makefile
  1.28      +2 -2      ports/x11-toolkits/fltk2/distinfo
  1.2       +0 -11     ports/x11-toolkits/fltk2/files/patch-images-fl_png.cxx (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Michael Scheidell freebsd_committer 2011-12-03 18:52:14 UTC
State Changed
From-To: open->closed

Committed, thanks